<ion-view title="Camisa" id="page218">
  <ion-content padding="true" class="has-header">
    <h1 id="camisa-heading206" style="color:#000000;text-align:center;">Camisa</h1>
    <div>
      <img src="img/j3AfbHXRRb6rj64JFwfy_camisa.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="camisa-markdown182" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘5’, con las palmas hacia atrás, situadas frente al cuello, unen y separan simultáneamente las yemas de los dedos medios y pulgares varias veces, al tiempo que realizan un movimiento corto y repetido de arriba hacia abajo.
      </p>
    </div>
    <a ui-sref="camiseta()" id="camisa-button512" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="cachucha()" id="camisa-button513" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>